**`BADRI VISHWAKARMA`[NAME]** -NL- 12-B SHEETAL NAGAR, INDORE -NL- Mobile:​ ​**`91-7583055585`[PHONES_PHONE]** -NL- ​Email:- ​**`badri.vk@gmail.com`[EMAILS_EMAIL]** -NL- **`​Objective`[SUMMARY_HEADING]** -NL- Seeking a position at the highest level where I can utilise my skills while working in a challenging -NL- environment and gain experience in working as part of a team to research and develop new apps. -NL- **`Career Summary`[SUMMARY_HEADING]** -NL- ➢ Huge experience in mobile application design and development​. -NL- ➢ Working knowledge of C/C++, Objective C, Swift and iPhone SDK programming​. -NL- ➢ Familiarity with iOS development using Objective C, Swift and the iPhone SDK. -NL- ➢ Fluency in Objective-C and Swift language. -NL- ➢ Wide knowledge of iPhone and iPad application development. -NL- ➢ Ability to work within a defined software development cycle. -NL- **`Educational Qualifications`[EDUCATION_HEADING]** -NL- ➢ **`Master of Computer Application`[EDUCATION_DEGREE]** from **`Rishiraj Institute Of Technology Indore`[EDUCATION_INSTITUTE]**, affiliated to -NL- RGPV Bhopal [M.P] in 2011​. -NL- ➢ **`Bachelor of Computer application`[EDUCATION_DEGREE]** from Sehore College Sehore, affiliated to Barkatullah -NL- Vishwavidyalaya Bhopal [M.P] in 2008. -NL- ➢​ Higher Secondary from **`Govt. Subhash H.S.S. Sehore`[EDUCATION_INSTITUTE]** in 2005 from M.P. Board Bhopal. -NL- **`Technical Expertise`[SKILLS_HEADING]** -NL- ➢ Languages : O​bjective-C, Swift -NL- ➢ Api’s : XML, JSON, SOAP, REST -NL- ➢ Databases : ​SQLite, Plist, CoreData -NL- ➢​ ​Operating System : -NL- MAC OS, iOS -NL- **`Key Skills Set`[SKILLS_HEADING]** -NL- iOS, Objective-C, Xcode, iPhone-SDK frameworks, BLE, Swift -NL- **`Professional Experience and Development`[WORK_EXPERIENCE_HEADING]** -NL- **`FxBytes Technology Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Indore -NL- ​Nov ’2011 – ‘May 2012 -NL- **`PGPL (Adisoft) Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** Indore -NL- ​Jun ’2012 – ‘Sep 2014. -NL- **`Hiteshi InfoTech Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Indore -NL- ​Oct 2014 – Present. -NL- **`Mobile Developer`[EMPLOYER_ROLE]** -NL- ➢ Used native Objective-C to develop state-of-the-art mobile applications for iOS. -NL- ➢ Involved at every project phrase, from concept creation to app store deployment. -NL- ➢ Responsible for general maintenance of application library and debugging. -NL- ➢ Tested applications on device simulators and actual devices to fine-tune products. -NL- ➢ Supported junior members of the team, providing ongoing advice and guidance. -NL- Live iPhone/iPad Projects -NL- Project: ​IdentityApp​ (Universal) -NL- Team Size: 1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 7.0 (iOS 8.0) , Objective C, Storyboard, Autolayout -NL- Description​: IdentityApp" is a business card sharing application for designing and sharing your -NL- business card with anyone on the following mediums: -NL- Nearby app users: On one of the below gestures, name of nearby app user will -NL- pop-up, so user can confirm that the name of the person to share with -NL- * Swipe from one iPhone and it goes to another iPhone -NL- * Shake iPhone and it goes to another iPhone -NL- * Email sharing -NL- * Facebook sharing -NL- * SMS sharing -NL- * LinkedIn sharing -NL- * WhatsApp sharing -NL- Project: ​HappyFoto​ (iPhone app) -NL- Team Size: ​8 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 6.2 (iOS 8.0) , Objective C -NL- URL: -NL- ​https://itunes.apple.com/at/app/happyfoto-mobile/id976016716?ls=1&mt=8 -NL- Description​: ​HappyFoto​ is the perfect app to create memories forever, in an instant, on the go, -NL- on your iPhone. Create an M-BOOK, M-Canvas, M-Puzzle, M-Mug , Mouse pad, -NL- M-Pillow and M-Photo Print on your iPhone while you are ‘there’ so quick and so -NL- easy. Keep your memories forever in a beautifully. -NL- Project: ​HiMEMO​ photobooks​ (iPhone app) -NL- Team Size: ​4 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 6.0 (iOS 7.0) , Objective C -NL- URL: -NL- ​https://itunes.apple.com/hk/app/himemo-photo-books/id951694742?mt=8 -NL- Description​: HiMEMO is the perfect app to create memories forever, in an instant, on the go, on -NL- your iPhone. Create an M-BOOK on your iPhone while you are ‘there’ so quick and -NL- so easy. Keep your memories forever in a beautifully bound photo book like -NL- Wedding gifts, Wedding photo book. -NL- ​Project: ​Ventus​ (iPhone/iPad app) -NL- Team Size: 1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 6.0 (iOS 7.0) , Objective C -NL- URL: -NL- ​https://itunes.apple.com/us/app/ventus/id928478375?mt=8 -NL- Description​: The Ventus - Bluetooth weather series offers you the added value with this free -NL- App, allowing you to view weather data collected by the product on your -NL- BLE-enabled smart device. With up to 30m-transmission range, you can freely -NL- move around your house while checking out the latest updates​.​. -NL- Project: ​Cappec Thermoblue​ (iPhone/iPad app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 6.0 (iOS 7.0) , Objective C -NL- URL: -NL- ​https://itunes.apple.com/us/app/thermoblue/id948247070?mt=8 -NL- Description​: Thermoblue is a thermometer and humidity sensor for in- and outdoor use. which -NL- transmits data through Bluetooth 4.0 BLE. App can connect up to 4 sensors at the -NL- same time with the Bluetooth distance can reach up to 100 feet/ 30m in open range -NL- which have 48 hours built in memory that will sync to the Thermoblue® application. -NL- Project: ​PocketMoney​ (iPhone app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 6.2 (iOS 8.0) , Objective C -NL- Description​: PocketMoney app create to provide allowances to the child in which parent assign -NL- task to the child with some allowance from the app and child get notified by -NL- notification and submit for review to parent after completing the task. -NL- Parent review the task and pay allowance to the child. -NL- ​Project: ​Slideshow 365 App​ (Universal app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 4.6 (iOS 4.3 or Later) , SQLite 3.0 -NL- URL: -NL- ​​https://itunes.apple.com/us/app/slideshow‐365/id667890724?mt=8 -NL- Description: ​Slideshow 365 is a iPhone app that allows you to create slideshow videos from -NL- your mobile phone. These videos can be created from your photo gallery, or you -NL- can create a time-lapse project that allows the app to remind you to take daily, -NL- weekly, or monthly photos of your subject. -NL- You can use this feature to create videos watching your kids grow up, weight loss -NL- progress, pregnancy, house remodel, an ongoing art project, or anything else you -NL- had in mind! The app also allows you to add a start date (or birth-date) so that the -NL- age of your subject will be displayed on the photos as they are displayed in your -NL- videos! -NL- With just a couple simple clicks you can customize your music, photo effects, and -NL- time the images will be displayed. With the premium version you can download a -NL- video file on your phone and quickly share your creation on Facebook, YouTube, -NL- and Email! -NL- Project: ​GCBeVent​(Universal app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 4.2 (iOS 4.2) and Core-Data -NL- URL: -NL- ​https://itunes.apple.com/us/app/​gcbevent/id543550681​?mt=8 -NL- Description: ​ GCBeVent: Dynamic events management application - Conference interactivity at a -NL- touch. Bringing information about your event straight to your personal device. This -NL- mobile application contains all the information needed to make the most out of the -NL- event, everything around it and it even increases the potential interactivity and -NL- overall satisfaction. -NL- Project: ​DictatApp​ (iPhone app) -NL- Team Size: 1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 5 (iOS 7). -NL- URL: -NL- ​https://itunes.apple.com/us/app/​dictatapp/id89252539​?mt=8 -NL- Description​: Using DictatApp app a user can record their voice with the live meter and perform -NL- the trim operation on that audio by selecting the start and end options from -NL- waveform. -NL- A user can also trim the trimmed audio again and can record voice and can merge -NL- in trimmed audio and also can play the trimmed audio and share it on e-mail. -NL- Project: ​PowerToChange​ (iPhone app, In-House App) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 4.6 (iOS 6.0). -NL- Description​: PowerToChange app is basically create for those people who believe from -NL- Christianity in which user can confession and can make the part of change. He can -NL- also read the Holly Bible in pdf reader and can also download ringtones and -NL- wallpapers can watch video too. -NL- Project: ​HNO​ (iPad app, In-House App) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 5.0 (iOS 7.0). -NL- Description​: HNO app is the clinic app of Prof. Brohmon in which user can show the clinic in -NL- panorama 360 and also he can read the publication, watch the videos, visit the -NL- library and can contact to the doctor. -NL- Project: ​Mimic Mouth​ (iPhone app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 4.2 (iOS 4.2). -NL- Description​: Mimic Mouth is an entertainment based app in which a user can search and see -NL- comedy video of Drew Carmen, he can also read his RSS feed, Twitter Feed and -NL- Facebook feed and he can see the YouTube video of the comedian and also -NL- contact to admin of this app. -NL- Project: ​TATA AIG​ (iPad app In-House) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 4.2 (iOS 4.2) and SQLite. -NL- Description​: AIG (Australia Insurance Group) is an Insurance app. In this app an authorized user -NL- can see their insurance information like policy no. claim id, insurance date, claimant -NL- amount from the database and he is able to insert image into database and can -NL- edit his information. He can also send all insurance information including image -NL- from the e-mail. -NL- ​Project: ​WaveDictation​ (iPhone app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 5.0 (iOS 7.0) -NL- Description​: Using WaveSound app a user can either select an audio song from iTunes music -NL- library or can record their voice with the live waveform generation and perform the -NL- trim operation on that audio by selecting the start and end options from waveform. -NL- A user can also perform the fade operation at the trim starting and end point and -NL- also can change the pitch and speed of voice. -NL- A user can also trim the trimmed audio again and can record voice and can merge -NL- in trimmed audio and also can play the trimmed audio and share it on e-mail. -NL- Project: ​PhiladelphiaCab​ (iPhone app, Driver/Passenger) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- Profile: ​Xcode 4.6 (iOS 5.0) , Objective C, Google Map, Push-Notification -NL- Description​: These are taxi booking apps where one for driver and another for passenger. A -NL- user can search a taxi near his 5 km area and can request to driver and driver can -NL- accept that request and see the location of passenger and can reach there and can -NL- begin trip. -NL- Project: ​MovieMagic​ (iPhone app) -NL- Team Size: ​1 -NL- Role: -NL- ​UI Designing, coding, Testing and Support -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- ​Xcode 4.6 (iOS 5.0) , Objective C -NL- Description​: Movie ticket booking application build using RESTful web-services based on JAVA -NL- for iOS and Android systems. This can help people within the city to easily book -NL- ticket from anywhere using hand-held device. Also they can check for events, -NL- special offers and exclusive gifts available -NL- **`Strengths & Hobbies`[SKILLS_HEADING]** -NL- ​Strengths​: Determined, Self-Confidence, Self-Motivator. -NL- Hobbies & Interests​: Internet Surfing, Playing Cricket and Listening​ Music -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 6 Apr 1986 -NL- Marital status : Married -NL- Sex : Male -NL- Language Known : English (US), Hindi -NL- Nationality : Indian -NL- Permanent Address : 95, Bhilkhedi, Dist - Sehore (M.P) (466114) -NL- Date: -NL- ​Name: Badri Vishwakarma -NL- Place: -NL- 